\heading{16}{Sarai, barren, prompts Abram to sleep with her slave Hagar\kern0.1em\ed{We don't know if she has more than one slave so I left Hagar as restrictive information and not as an appositive.}~--- he does and the slave conceives~--- Sarai is humiliated by her decision, and Hagar leaves~--- an angel appears to Hagar and persuades her to return~--- Hagar gives birth to Ishmael}

\begin{inparaenum}
  \verse{16:1} Sarai, Abram's wife, hadn't borne any children to him; but she had an Egyptian slave\halot{xxxx}{\textbf{female slave}, \textbf{maidservant} (not clearly distinguished from \textit{'\=am\^ a})}\ed{I'm not using ``slave'' here to shake the paradigm or anything, it's just meant to jostle to reader into thinking more deeply about the situation instead of skimming through.} named\lit{whose name was} Hagar.%%
  \verse{16:2} Sarai said to Abram, ``The \lord\ has made me barren. Please go in to my slave so that I might be built up from her.'' And Abram listened to Sarai's counsel.\lit{sound, voice, call; but none of these make sense in context.}\ed{Do you think Abram immediately listened and just went for it, or was this a longer conversation? I could see it going both ways: he's spent so much time pleading with the Lord and now his wife is opening up a path so that he can receive these blessings so he just goes for it; alternatively, he's spent so much time talking about this with God and meditating that there's no way he just rushes into anything because that hasn't been his style all along.}%%
  \verse{16:3} Abram's wife, Sarai, took her Egyptian slave, Hagar, (at the end of tenth year that Abram had lived in the land of Canaan) and gave her to her husband, Abram, to be his wife.%%
  \verse{16:4} He went in to Hagar and she conceived; and when she saw that she had conceived, her mistress\ie{Sarai} was of no account in her eyes.%%
  \verse{16:5} Sarai said to Abram, ``My wrong\halot{xxxx}{\textbf{violence}, \textbf{wrong}, often a cry for help; \textit{\d{h}\superit{a}m\=as\^i} the violence which I suffer, with \textit{'al} expressing responsibility for the violence, as a curse \haref{Gn}{16}{5}} is upon you! I have given my slave into your bosom. And now she sees that she has conceived and I am of no account in her eyes. The \lord\ judge between me and you.''%%
  \verse{16:6} Abram said to Sarai, ``Your slave is in your control\lit{hand}~--- do with her however you see fit.''\lit{do to/with her what is [the] good in your eyes.} So Sarai humiliated her, and she fled from her presence.%%
  \verse{16:7} The angel of the \lord\ found her by a spring of water in the desert, by the fountain on the way to Shur,%%
  \verse{16:8} and he said, ``Hagar, Sarai's slave, where are you coming from? Where are you going?'' And she said, ``I am fleeing from before my mistress, Sarai.''%%
  \verse{16:9} The angel of the \lord\ said to her, ``Return to your mistress and humble yourself under her power.''\ed{This is a difficult passage because we simply don't have enough information. Was the Lord mad with her for leaving and that's why he sent an angel to her? (Laman and Lemuel had an angelic visitation so it's not out of the realm of possibilities.) The Lord is certainly concerned for her (because He worries about all of His children), but was He simply trying to help her make the best decision for her?} %%
  \verse{16:10} The angel of the \lord\ said to her, ``Your posterity will greatly multiply, such that it won't be numbered because of\lit{for} its\understood{}\ greatness.''\lit{not numbered from great.}%%
  \verse{16:11} The angel of the \lord\ said to her,%%
  
  \pc ``You have conceived,\pa and you will give birth to a son\pa and name him Ishmael%%
  
  \pc because the \lord\ has heard your humiliation.%%
  
  \pb \verse{16:12} He will be\pa a wild ass%
  \halot{xxxx}{\textbf{zebra} (other: \textbf{wild ass}, \textbf{onager})}%%
  man\pa and everyone's hand\pa will be against him.%%
  
  \pc He will live before the face of all of his brothers.''\smallskip%%
  
  \noindent\verse{16:13} She called on the name of the \lord\ who had spoken to her: ``You are the God who reveals\lit{makes Himself seen} Himself!'' because she had said, ``Here, too, I have seen Him after He's revealed Himself.''%%
  \verse{16:14} Therefore, the well was named Beer-lahai-roi\ie{The well of the Living One, my beholder} and it's between Kadesh and Bered.%%
  \verse{16:15} Hagar gave birth to a son for Abram; and Abram named his son whom Hagar had borne, Ishmael%%
  \verse{16:16} Abram was 86~years old when Hagar gave birth to Ishmael for Abram.%%
\end{inparaenum}
